.content-section{
    min-height: auto;
}

.content-section .content-inner {
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.download-group {
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    gap: 30px 0;
}

.download-box {
    width: 100%;
}

.download-box ul {
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}

.download-box ul li {
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
    border-radius: var(--borderRadiusLg);
    background-color: var(--colorGray100);
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.download-text {
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    gap: 10px 0;
}

.download-text p {
    font-size: var(--fontSize2Xl);
    line-height: var(--lineHeight4Xl);
    font-weight: var(--fontWeightSemibold);
    display: flex;
    align-items: center;
    gap: 0 10px;
}

.download-text p span {
    font-size: var(--fontSize3Xl);
    line-height: var(--lineHeight5Xl);
    font-weight: var(--fontWeightBold);
}

.download-text>span {
    font-size: var(--fontSizeMd);
    line-height: var(--lineHeightLg);
}





/* responsive css */
@media screen and (max-width: 767px) {
    .download-group {
        gap: 15px 0;
    }

    .download-box ul li {
        padding: 25px 15px;
        align-items: end;
        flex-direction: column;
        gap: 20px 0;
    }

    .download-text {
        width: 100%;
    }

    .download-text p {
        font-size: var(--fontSizeLg);
        line-height: var(--lineHeightXl);
        gap: 0 5px;
    }

    .download-text p span {
        font-size: var(--fontSizeXl);
        line-height: var(--lineHeight3Xl);
    }

    .download-text>span {
        font-size: var(--fontSizeBase);
        line-height: var(--lineHeightBase);
    }

    .btn-group{
        width: 100%;
    }
}